/********** Template CSS **********/
:root {
    --primary: #a97544;
    --light: #F8F8F8;
    --dark: #252525;
}

h1,
h2,
.h1,
.h2,
.fw-bold {
    font-weight: 600 !important;
}

h3,
h4,
.h3,
.h4,
.fw-medium {
    font-weight: 500 !important;
}

h5,
h6,
.h5,
.h6,
.fw-normal {
    font-weight: 400 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.text-white{
    color:#fff !important;
}
.text-justify{
    text-align: justify;
}
.breadcrumb-item+.breadcrumb-item::before{
    color:#fff !important;
}
ol, ul {
    padding-left: 0rem !important;
}
@media only screen and (max-width: 540px) {
    #contact-form2 .w-100{
        width: 50% !important;
    }
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

/* .btn-lg-square {
    width: 48px;
    height: 48px;
} */

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn-outline-body {
    color: var(--primary);
    border-color: #777777;
}

.btn-outline-body:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}






/*******************************/
/******** Carousel CSS *********/
/*******************************/
/*******************************/
/******** Carousel CSS *********/
/*******************************/
.carousel {
    position: relative;
    width: 100%;
    height: calc(100vh - 110px);
    min-height: 400px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.carousel .carousel-inner,
.carousel .carousel-item {
    position: relative;
    width: 100%;
    height: 100%;
}

.carousel .carousel-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
}



.carousel .carousel-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 200%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    z-index: 1;
}

.carousel .carousel-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: calc(100vh - 110px);
    min-height: 400px;
    z-index: 9999;
}

.carousel .carousel-caption p {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

.carousel .carousel-caption h1 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 35px;
}

.carousel .carousel-caption .btn {
    padding: 15px 35px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
    background: transparent;
    border: 2px solid #ffffff;
    border-radius: 0;
    transition: .3s;
}

.carousel .carousel-caption .btn:hover {
    color: #030f27;
    background: #a97544;
    border-color: #a97544;
}

@media (max-width: 767.98px) {
    .carousel .carousel-caption h1 {
        font-size: 40px;
        font-weight: 700;
    }
    .carousel .carousel-item img {
        height: 100%;
    }
    
    .carousel .carousel-caption p {
        font-size: 20px;
    }
    
    .carousel .carousel-caption .btn {
        padding: 12px 30px;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 0;
    }
    .carousel {
        height: calc(100vh - 170px);
    }
    .carousel .carousel-caption {
        height: calc(100vh - 170px);     
}
}

@media (max-width: 575.98px) {
    .carousel .carousel-caption h1 {
        font-size: 30px;
        font-weight: 500;
    }
    .carousel .carousel-item img {
        height: 100%;
    }
    
    .carousel .carousel-caption p {
        font-size: 16px;
    }
    
    .carousel .carousel-caption .btn {
        padding: 10px 25px;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0;
    }
    .carousel {
        height: calc(100vh - 170px);
    }
    .carousel .carousel-caption {
        height: calc(100vh - 170px);    
}
    
}

.carousel .animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
/*******************************/
/************Index-Card***********/
/*****************************/

.index-card{
    display:flex;
    padding:30px;
}
.box{
    display:flex;
    align-items:center;
}
.left-container{
    padding:0px 30px;
}
.right-container{
    padding:0px 30px;
}
.inner-box{
    display:flex;
    align-items:center;
    justify-self: center;
}
.index-card .img{
    display:flex;
    align-items:center;
    gap:10px;
}
.rounded-circle{
    color:#fff;
    font-weight:bold;
    border:1px solid #666565;
    background-color:#666565;
    padding:0px 9px;
}

@media screen and (max-width: 1000px) {
    .index-card{
        flex-direction: column;
    }
    .index-img{
        width:70px;
    }
    .inner-box{
        justify-content: space-evenly;
    }
    .rounded-circle {
        padding: 0px 7px;
    }
    .index-card {
        padding: 20px 15px;
    }
    .left-container {
        padding: 0px 0px;
    }
    
}

@media screen and (max-width: 540px){
.index-img {
    width: 50px;

}
.inner-box{
    display: flex !important;
    justify-content: center;
    align-items: baseline;
}
.rounded-circle {
    padding: 0px 7px;
}
.index-card {
    padding: 20px 15px;
}
.left-container {
    padding: 0px 0px;
}
}

@media screen and (max-width: 540px){
    .index-img {
        width: 40px;
    }}





/*******************************/
/********** About CSS **********/
/*******************************/
.about {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.about .section-header {
    margin-bottom: 30px;
}

.about .about-img {
    position: relative;
    height: 100%;
}

.about .about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about .about-text p {
    font-size: 16px;
}

.about .about-text a.btn {
    position: relative;
    margin-top: 15px;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #030f27;
    border-radius: 0;
    background: #a97544;
    transition: .3s;
}

.about .about-text a.btn:hover {
    color: #a97544;
    background: #030f27;
}

@media (max-width: 767.98px) {
    .about .about-img {
        margin-bottom: 30px;
        height: auto;
    }
}

.input-box{
    margin-top:10px;
 }

.text-justify{
text-align:justify;
}
.feature-text {
margin-left: -100px;
margin-top: 45px;
box-shadow: 0 0 27px #CCCCCC;
padding: 40px 30px;

}
.rounded {
border-radius: 5px !important;

}
.ml-4, .mx-4 {
margin-left: 1.5rem !important;
}
@media screen and (max-width:980px){
.mobile-none{
display:none;
}
.feature-text {
margin-top: 5px;
margin-left:unset !important;

}

}
@media screen and (max-width: 768px){
.footer-span{
font-size:20px !important;
}
}
@media screen and (max-width: 540px){
.rounded .mob-wrapp{
display:flex;
justify-content:space-evenly;
align-items:center;
}

}
/*******************************/
/********** Fact CSS ***********/
/*******************************/
.fact {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.fact .col-6 {
    display: flex;
    align-items: flex-start;
}

.fact .fact-icon {
    position: relative;
    margin: 7px 15px 0 15px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fact .fact-icon [class^="flaticon-"]::before {
    margin: 0;
    font-size: 60px;
    line-height: 60px;
    background-image: linear-gradient(#ffffff, #a97544);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fact .fact-right .fact-icon [class^="flaticon-"]::before {
    background-image: linear-gradient(#ffffff, #030f27);
}

.fact .fact-left,
.fact .fact-right {
    padding-top: 60px;
    padding-bottom: 60px;
}

.fact .fact-text h2 {
    font-size: 35px;
    font-weight: 700;
}

.fact .fact-text p {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.fact .fact-left {
    color: #a97544;
    background: #030f27;
}

.fact .fact-right {
    color: #030f27;
    background: #a97544;
}

.fact .fact-left h2 {
    color: #a97544;
}



/*******************************/
/*********** FAQs CSS **********/
/*******************************/
.faqs {
    position: relative;
    width: 100%;
    /* padding: 45px 0; */
}

.faqs .row {
    position: relative;
}

.faqs .row::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: calc(50% - .5px);
    background: #a97544;
}

.faqs #accordion-1 {
    padding-right: 15px;
}

.faqs #accordion-2 {
    padding-left: 15px;
}

@media(max-width: 767.98px) {
    .faqs .row::after {
        display: none;
    }
    
    .faqs #accordion-1,
    .faqs #accordion-2 {
        padding: 0;
    }
    
    .faqs #accordion-2 {
        padding-top: 15px;
    }
}

.faqs .card {
    margin-bottom: 15px;
    border: none;
    border-radius: 0;
}

.faqs .card:last-child {
    margin-bottom: 0;
}

.faqs .card-header {
    padding: 0;
    border: none;
    background: #ffffff;
}

.faqs .card-header a {
    display: block;
    padding: 5px 25px;
    width: 100%;
    color: #121518;
    font-size: 16px;
    line-height: revert;
    border: 1px solid rgba(0, 0, 0, .1);
    transition: .5s;
    text-align: left;
}

.faqs .card-header [data-toggle="collapse"][aria-expanded="true"] {
    background: #a97544;
    color:#fff;
}



.faqs .card-header [data-toggle="collapse"]:after {
    font-family: 'font Awesome 5 Free';
    content: "\f067";
    float: right;
    color: #a97544;
    font-size: 12px;
    font-weight: 900;
    transition: .5s;
    position: absolute;
    right: 10px;
    top: 8px;
}

.faqs .card-header [data-toggle="collapse"][aria-expanded="true"]:after {
    font-family: 'font Awesome 5 Free';
    content: "\f068";
    float: right;
    color: #fff;
    font-size: 12px;
    font-weight: 900;
    transition: .5s;
}

.faqs .card-body {
    padding: 20px 25px;
    font-size: 16px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, .1);
    border-top: none;
}



/*******************************/
/*********** Blog CSS **********/
/*******************************/
.blog {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}

.blog .blog-item {
    position: relative;
    width: 100%;
    /* text-align: center; */
    margin-bottom: 30px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.blog .blog-img {
    position: relative;
    overflow: hidden;
}

.blog .blog-img img {
    width: 100%;
}

.blog .blog-title {
    display: flex;
    align-items: center;
    height: 60px;
    background: #030f27;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.blog .blog-title h3 {
    margin: 0;
    padding: 0 15px 0 25px;
    width: calc(100% - 60px);
    font-size: 18px;
    font-weight: 700;
    color: #a97544;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
    
    .blog-item img {
        transition: 0.5s;
    }
    
    .blog-item:hover img {
        transform: scale(1.2)
    }
    
    .blog-item .blog-meta a,
    .blog-item .blog-meta a i {
        transition: 0.5s;
    }
    
    .blog-item .blog-meta a:hover,
    .blog-item .blog-meta a i:hover {
        color: var(--bs-primary) !important;
    }
    .social-btn{
    font-weight: 400;
    line-height: 1.5;
    color: #a97544;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0px;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    }
    .blog-height{
        height: 50px;
        object-fit: cover;
    }
    /*** Blog End ***/
    
    .pagination {
      display: block;
      width: 75%;
      margin: 1em auto;
      text-align: center;
      
      &:after {
        content: '';
        clear: both;
      }
    }
    
    .pagination-button {
      display: inline-block;
      padding: 10px 15px;
      border: 1px solid #e0e0e0;  
      background-color: #fff;
      color: #B78D65;
      cursor: pointer;
      transition: background 0.1s, color 0.1s;
      
      &:hover {
        background-color: #B78D65;
        color: #fff;
      }
      
      &.active {
        background-color: #B78D65;
        border-color: #B78D65;
        color: #fff;
      }
      
 
    }

    .height-200{
        height:200px;
        object-fit: cover;
    }
    .blog-item .date-css{
        background-color: #B78D65 !important;
        border-radius: 50px;
        border: 1px solid #B78D65;
        font-size: 12px;
        padding: 5px 8px;
        margin: 10px 5px;
    }


    /* blog end */

    
/*******************************/
/******* Single Post CSS *******/
/*******************************/
.single {
    position: relative;
    padding: 45px 0;
}

.single .single-content {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.single .single-content img {
    width: 100%;
    margin-bottom: 20px;
    height: 350px;
    object-fit: cover;
}

.single .single-tags {
    margin: -5px -5px 41px -5px;
    font-size: 0;
}

.single .single-tags a {
    margin: 5px;
    display: inline-block;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    border: 1px solid #dddddd;
}

.single .single-tags a:hover {
    color: #a97544;
    background: #030f27;
}

.single .single-bio {
    margin-bottom: 45px;
    padding: 30px;
    background: #f3f6ff;
    display: flex;
}

.single .single-bio-img {
    width: 100%;
    max-width: 100px;
}

.single .single-bio-img img {
    width: 100%;
}

.single .single-bio-text {
    padding-left: 30px;
}

.single .single-bio-text h3 {
    font-size: 20px;
    font-weight: 700;
}

.single .single-bio-text p {
    margin: 0;
}

.single .single-related {
    margin-bottom: 45px;
}

.single .single-related h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
}

.single .related-slider {
    position: relative;
    margin: 0 -15px;
    width: calc(100% + 30px);
}

.single .related-slider .post-item {
    margin: 0 15px;
}

.single .post-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.single .post-item .post-img {
    width: 100%;
    max-width: 80px;
}

.single .post-item .post-img img {
    width: 100%;
    height: 55px;
    object-fit: cover;
}

.single .post-item .post-text {
    padding-left: 15px;
}

.single .post-item .post-text a {
    font-size: 16px;
    font-weight: 400;
}

.single .post-item .post-meta {
    display: flex;
    margin-top: 8px;
}

.single .post-item .post-meta p {
    display: inline-block;
    margin: 0;
    padding: 0 3px;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
}

.single .post-item .post-meta p a {
    margin-left: 5px;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
}

.single .related-slider .owl-nav {
    position: absolute;
    width: 90px;
    top: -55px;
    right: 15px;
    display: flex;
}

.single .related-slider .owl-nav .owl-prev,
.single .related-slider .owl-nav .owl-next {
    margin-left: 15px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #030f27;
    background: #a97544;
    font-size: 16px;
    transition: .3s;
}

.single .related-slider .owl-nav .owl-prev:hover,
.single .related-slider .owl-nav .owl-next:hover {
    color: #a97544;
    background: #030f27;
}

.single .single-comment {
    position: relative;
    margin-bottom: 45px;
}

.single .single-comment h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
}

.single .comment-list {
    list-style: none;
    padding: 0;
}

.single .comment-child {
    list-style: none;
}

.single .comment-body {
    display: flex;
    margin-bottom: 30px;
}

.single .comment-img {
    width: 60px;
}

.single .comment-img img {
    width: 100%;
}

.single .comment-text {
    padding-left: 15px;
    width: calc(100% - 60px);
}

.single .comment-text h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
}

.single .comment-text span {
    display: block;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 5px;
}

.single .comment-text .btn {
    padding: 3px 10px;
    font-size: 14px;
    color: #030f27;
    background: #dddddd;
    border-radius: 0;
}

.single .comment-text .btn:hover {
    background: #a97544;
}

.single .comment-form {
    position: relative;
}

.single .comment-form h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 25px;
}

.single .comment-form form {
    padding: 30px;
    background: #f3f6ff;
}

.single .comment-form form .form-group:last-child {
    margin: 0;
}

.single .comment-form input,
.single .comment-form textarea {
    border-radius: 0;
}

.single .comment-form .btn {
    padding: 15px 30px;
    color: #030f27;
    background: #a97544;
}

.single .comment-form .btn:hover {
    color: #a97544;
    background: #030f27;
}

input:focus ,select:focus, textarea:focus{
    /* box-shadow:0 0 0 .11rem rgba(31, 31, 31, 0.17); */
    box-shadow:0 0 0 .20rem rgba(183,141,101,0.25)
    
  }
/**********************************/
/*********** Sidebar CSS **********/
/**********************************/
.sidebar {
    position: relative;
    width: 100%;
}

@media(max-width: 991.98px) {
    .sidebar {
        margin-top: 45px;
    }
}

.sidebar .sidebar-widget {
    position: relative;
    margin-bottom: 45px;
}

.sidebar .sidebar-widget .widget-title {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 5px;
    font-size: 30px;
    font-weight: 700;
}

.sidebar .sidebar-widget .widget-title::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    bottom: 0;
    left: 0;
    background: #a97544;
}

.sidebar .sidebar-widget .search-widget {
    position: relative;
}

.sidebar .search-widget input {
    height: 50px;
    border: 1px solid #dddddd;
    border-radius: 0;
}

.sidebar .search-widget input:focus {
    box-shadow: none;
}

.sidebar .search-widget .btn {
    position: absolute;
    top: 6px;
    right: 15px;
    height: 40px;
    padding: 0;
    font-size: 25px;
    color: #a97544;
    background: none;
    border-radius: 0;
    border: none;
    transition: .3s;
}

.sidebar .search-widget .btn:hover {
    color: #030f27;
}

.sidebar .sidebar-widget .recent-post {
    position: relative;
}

.sidebar .sidebar-widget .tab-post {
    position: relative;
}

.sidebar .tab-post .nav.nav-pills .nav-link {
    color: #a97544;
    background: #030f27;
    border-radius: 0;
}

.sidebar .tab-post .nav.nav-pills .nav-link:hover,
.sidebar .tab-post .nav.nav-pills .nav-link.active {
    color: #030f27;
    background: #a97544;
}

.sidebar .tab-post .tab-content {
    padding: 15px 0 0 0;
    background: transparent;
}

.sidebar .tab-post .tab-content .container {
    padding: 0;
}

.sidebar .sidebar-widget .category-widget {
    position: relative;
}

.sidebar .category-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar .category-widget ul li {
    margin: 0 0 12px 22px; 
}

.sidebar .category-widget ul li:last-child {
    margin-bottom: 0; 
}

.sidebar .category-widget ul li a {
    display: inline-block;
    line-height: 23px;
}

.sidebar .category-widget ul li::before {
    position: absolute;
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #a97544;
    left: 1px;
}

.sidebar .category-widget ul li span {
    display: inline-block;
    float: right;
}

.sidebar .sidebar-widget .tag-widget {
    position: relative;
    margin: -5px -5px;
}

.single .tag-widget a {
    margin: 5px;
    display: inline-block;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    border: 1px solid #dddddd;
}

.single .tag-widget a:hover {
    color: #a97544;
    background: #030f27;
}

.sidebar .image-widget {
    display: block;
    width: 100%;
    overflow: hidden;
}

.sidebar .image-widget img {
    max-width: 100%;
    transition: .3s;
}

.sidebar .image-widget img:hover {
    transform: scale(1.1);
}




/*******************************/
/********* Contact CSS *********/
/*******************************/
.contact {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.contact .col-md-6 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact .col-md-6:first-child {
    background: #030f27;
}

.contact .col-md-6:last-child {
    background: #a97544;
}

.contact .contact-info {
    position: relative;
    width: 100%;
    padding: 0 15px;
}

.contact .contact-item {
    position: relative;
    margin-bottom: 30px;
    padding: 30px;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    border: 1px solid rgba(256, 256, 256, .2);
}

.contact .contact-item [class^="flaticon-"]::before {
    margin: 0;
    color: #a97544;
    font-size: 40px;
}

.contact .contact-text {
    position: relative;
    width: auto;
    padding-left: 20px;
}

.contact .contact-text h2 {
    color: #a97544;
    font-size: 20px;
    font-weight: 600;
}

.contact .contact-text p {
    margin: 0;
    color: #ffffff;
    font-size: 16px;
}

.contact .contact-item:last-child {
    margin-bottom: 0;
}

.contact .contact-form {
    position: relative;
    padding: 0 15px;
}

.contact .contact-form input {
    color: #ffffff;
    height: 40px;
    border-radius: 0;
    border-width: 1px;
    border-color: rgba(256, 256, 256, .4);
    background: transparent;
}

.contact .contact-form textarea {
    color: #ffffff;
    height: 185px;
    border-radius: 0;
    border-width: 1px;
    border-color: rgba(256, 256, 256, .4);
    background: transparent;
}

.contact .contact-form input:focus,
.contact .contact-form textarea {
    box-shadow: none;
}

.contact .contact-form .form-control::placeholder {
  color: #ffffff;
  opacity: 1;
}

.contact .contact-form .form-control::-ms-input-placeholder {
  color: #ffffff;
}

.contact .contact-form .form-control::-ms-input-placeholder {
  color: #ffffff;
}

.contact .contact-form .btn {
    padding: 16px 30px;
    font-size: 16px;
    font-weight: 600;
    color: #a97544;
    background: #030f27;
    border: none;
    border-radius: 0;
    transition: .3s;
}

.contact .contact-form .btn:hover {
    color: #030f27;
    background: #ffffff;
}

.contact .help-block ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


.contact-card {
    height: 150px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}


.contact-card .contact-icon {
    margin: 0 auto 20px auto;
    width: 65px;
    height: 65px;
    transition: .5s;
}

.contact-card i,
.contact-card h5,
. p {
    transition: .5s;
}


/*******************************/
/********* Footer CSS **********/
/*******************************/
/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #777777;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #a97544;
    margin-right: 10px;
}
.footer .btn-square{
    border: 1px solid #a97544 !important;
}



.footer .form-control {
    border-color: #777777;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: #777777;
}

.footer .copyright a:hover {
    color: #a97544;
}

.footer .footer-detail{
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media only screen and (max-width: 1000px){
.mobile-wrap{
    flex-direction: column !important;
}
}
@media only screen and (max-width: 1000px){
    .footer .s1{
        margin: 0 auto;
       text-align: center;
       justify-content: center;
    }
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    margin-right: 10px;
    padding: 25px 0;
    color: #fff !important;
    font-size: 16px;
    text-transform: uppercase;
    outline: none;
}

.navbar-dark .navbar-nav .nav-link:hover{
    color:#a97544 !important;
}
.top-header .info, .footer .info{
    color:#656565 !important;
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }
}


/*** Header ***/

.booking {
    position: relative;
    margin-top: -100px;
    z-index: 88;
}
.hides{
    display: none;
}

/*** Service ***/
.service-item {

    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}
.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 65px;
    height: 65px;
    transition: .5s;
}
     .service-active{
        color:#FEA116;
     }

     

     /*** Service ***/
     
.service-item .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.service-item .service-text {
    background: var(--light);
    transition: .5s;
}


.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    color: var(--dark);
    background: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

.service-item:hover .btn {
    width: 140px;
}


.page-header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: relative;
    width: 100%; */
    /* height: calc(100vh - 350px); */
    min-height: 330px;
    /* margin: 0 auto;
    text-align: center;
    overflow: hidden; */
    
}

.page-header-inner {
    background: rgba(19, 19, 19, 0.6);
    opacity: 1.5;
    min-height: 330px;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    left: -55px;
    margin-top: -1px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 2px;
    top: 50%;
    right: -55px;
    margin-top: -1px;
    background: var(--primary);
}

.section-title.text-start::before,
.section-title.text-end::after {
    display: none;
}
.display-3{
    font-size: 45px;
}


/* all padding and margin */

.pb-6{
    padding-bottom:3rem !important;
}
.mt-5{
    margin-top:3rem !important;
}
.pb-5{
    padding-bottom: 3rem !important;
}
@media screen and (max-width: 592px) {

.mt-5{
    margin-top:1.5rem !important;
}
.pb-5{
    padding-bottom: 1.5rem !important;
}
.mobile-none{
    display:none;
}
.feature-text{
    height:auto !important;
    padding: 20px;
    }

    .feature-text {
        margin-top: 0px;
    }
    
}

.font-17{
    font-size:17px;
}







